Author Topic: system failed to update  (Read 285 times)

Offline crownhost

  • Newbie
  • *
  • Posts: 13
system failed to update
« on: April 19, 2021, 01:59:16 AM »
Am unable to auto update the comodo rules.
Code: [Select]
/usr/local/cpanel/scripts/modsec_vendor update --auto
Error message is :

Quote
The system failed to update the vendor from the URL “https://waf.comodo.com/doc/meta_comodo_apache.yaml”: The vendor metadata does not contain an entry for your version of ModSecurity, “2.9.3”. The only versions of ModSecurity this rule set supports are “”.

Offline indianets

  • Newbie
  • *
  • Posts: 5
Re: system failed to update
« Reply #1 on: April 19, 2021, 02:51:33 AM »

Offline crownhost

  • Newbie
  • *
  • Posts: 13
Re: system failed to update
« Reply #2 on: April 19, 2021, 11:41:58 AM »
They seem to have fixed now, thanks :)
https://waf.comodo.com/doc/meta_comodo_apache.yaml

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek